FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » Two questions about upgrading and moving an install (Need to: upgrade FUD and MySQL, and move the server)
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
Two questions about upgrading and moving an install [message #161337] Wed, 09 December 2009 08:22 Go to next message
Johna is currently offline  Johna   United States
Messages: 1
Registered: December 2009
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
Hey all -

I need to move from the old/slow server, running FUDforum 2.6.4 and MySQL 3.23, to a new one running FUDforum 3.0.0 and MySQL 5.x.

Does anyone see any reason why I can't run the admin dump tool in 2.6.4, and import it onto the 3.0.0 version, running a later version of MySQL?

thanks in advance for the help,
john
Re: Two questions about upgrading and moving an install [message #161338 is a reply to message #161337] Wed, 09 December 2009 09:50 Go to previous message
naudefj is currently offline  naudefj   South Africa
Messages: 3681
Registered: December 2004
Karma: 19
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
You will run into problems. See Make forum datadump and Import forum data:

"This backup can later be restored to a forum running the same version of the forum."

Also see "I've moved my forum to a new server, how do I get it to work again?" in the FAQ.

Best of luck!

Frank
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: install.php and install-cli.php just shows "???" signs.
Next Topic: Blank screen under installation
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Sun Oct 21 17:10:21 EDT 2018

Total time taken to generate the page: 0.00724 seconds